Public Class ucListaFactor
    Inherits ucListaBase

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load

    End Sub

    Private Sub FactorASPxGridView_CustomCallback(sender As Object, e As DevExpress.Web.ASPxGridViewCustomCallbackEventArgs) Handles FactorASPxGridView.CustomCallback
        Session("idEtapa") = e.Parameters
        FactorASPxGridView.DataBind()
    End Sub

    Private Sub FactorASPxGridView_InitNewRow(sender As Object, e As DevExpress.Web.Data.ASPxDataInitNewRowEventArgs) Handles FactorASPxGridView.InitNewRow
        e.NewValues("idEtapa") = Session("idEtapa")
    End Sub
End Class